/* -*- coding: utf-8 -*-
-----------------------------------------------------------

 Author: Andres Solis Montero
-----------------------------------------------------------
*/

#main {
  min-height: calc(100vh - 77px);
}
.container-body {
  padding-bottom: 100px;
}

.datepicker td, .datepicker th {
  width: 1.5em;
  height: 1.5em;
}

.diff-container{    
    overflow-x: scroll;
}
.table-diff {
    font-family: Menlo, Consolas, monospace;
   font-size: .85em;
}

.table-diff td , .table-diff th{
  text-align: center;
  width: auto;
  white-space: nowrap;
  filter: brightness(110%);
  -webkit-filter:brightness(110%);
  border-right: 1px solid var(--light);
}

.table-diff thead {
  background-color: var(--light);
  color:var(--primary);
}

.table-diff td:first-child , .table-diff th:first-child,
.table-diff td:nth-child(2), .table-diff th:nth-child(2) {
  font-weight: bold;
  border-left: none;
  border-right:none;
  border-bottom: none;
  border-top: none;
  filter: brightness(120%);
  -webkit-filter:brightness(120%);
}

.table-diff th:first-child, .table-diff th:nth-child(2) {
  border-top:none;
  background-color: white;
  color: var(--dark);
  width: 1%;
  white-space: nowrap;
}
.table-diff th:nth-child(2) ,.table-diff td:nth-child(2){
  border-right: 2px solid var(--dark);
}


.table-danger del {
  
}
.table-success del {
  text-decoration: none;
}

.table-danger td:first-child, .table-danger td:nth-child(2) {
  color:var(--dark);
}
.table-success td:first-child, .table-success td:nth-child(2) {
  color:var(--dark);
}


a:focus, div:focus, i:focus, span:focus, button:focus {
  outline:darkgray solid 4px  !important;
}